<!DOCTYPE html>
<html  lang="ja">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
         <link href="style.css" rel="stylesheet" type="text/css" />
    <title>商品マスタ詳細</title>
    </head>
    
<body>
       <header>
        <nav class="navbar navbar-dark" style = "background-color: #98fb98;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5">ユーザ名さん</div>
              <a class="mr-5" href="userList.html"><img src="userlist.png" alt="user"></a>
                <a class="mr-5" href="itemList.html"><img src="book.png" alt="item"></a>
                <a href ="home.html"><button type="button" class="btn btn-info btn-lg">ログアウト</button></a>
        </nav>
    </header>
    
    
    <div class="container">
        <div class="title-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h1>商品マスタ詳細</h1>
        </div>
        </div>
    </div>
    
    <!--画像-->
    <div id="b-box">
        <div class="container">
            <div class="col-md-2 mr-auto">
                <div class="form-control-plaintext"> <img src="uvcare.jpg" alt="uv" hspace="50" width="300" height="200">
                </div>
            </div>
        </div>
    </div>
  
    <!--詳細情報-->
    <div id="c-box">
        <div class="row">
            <label for="itemId" class="col-form-label col-md-4">商品ID</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">ID0002
                </div>
            </div>
        </div>
        
        <div class="row mt-3">
            <label for="itemname" class="col-form-label col-md-4">商品名</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">lipvarm
                </div>
            </div>
        </div>
       
        <div class="row mt-3">
            <label for="brand" class="col-form-label col-md-4">ブランド名</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">alvio
                </div>
            </div>
        </div>
        
        <div class="row mt-3">
                <label for="price" class="col-form-label col-md-4">価格</label>
                <div class="col-md-auto">
                    <div class="form-control-plaintext">1500円
                    </div>
                </div>
        </div>
    
        <div class="row mt-3">
            <label for="brand" class="col-form-label col-md-4">カテゴリー</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">リップケア
                </div>
            </div>
        </div>
        
        <div class="row mt-3">
            <label for="saleDate" class="col-form-label col-md-4">発売日</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">2000年10月01日
                </div>
            </div>
        </div>
        
        <div class="row mt-3">
            <label for="stock" class="col-form-label col-md-4">在庫数</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">50個
                </div>
            </div>
        </div>
        
        <div class="row mt-3">
            <label for="cost" class="col-form-label col-md-4">仕入れ価格</label>
            <div class="col-md-auto">
                <div class="form-control-plaintext">800円
                </div>
            </div>
        </div>
        
        
     </div>
        
        <div class="clear">
            <div class="row justify-content-md-center mt-5">
                <a href="itemList.html"><u> 戻る </u></a>
            </div>
        </div>
       

</body>
</html>